Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: [email-masked]
Date: Sat, 10 Nov 2001 21:43:04 -0500

RE: http://cygwin.com/ml/cygwin/2001-11/msg00571.html

Hi, Corinna,

It looks like I have inetutils 1.3.2 and cygwin 1.3.3 .

The top of /usr/doc/Cygwin/inetutils-1.3.2.README says:

     This package is the actual port of inetutils-1.3.2 to Cygwin 1.3.2.

     The base of that release is the port of Sergey Okhapkin.

     Some additional patches are done to allow smooth working with
     the current cygwin release and especially Windows NT service manager
     and NT security.

     Version 1.3.2-14: Revert most of the Cygwin specific patches of the initial
                       port of rshd. Change the waiting select to check child
                       state repeatedly to avoid hanging after child's death.

     Version 1.3.2-13: Keep current environment when starting a child process
                       from rshd, except for settings for "USER", "PATH" and
                       "SHELL".

A "uname -a" gives:

     CYGWIN_ME-4.90 FMACOOP-1 1.3.3(0.46/3/2) 2001-09-12 23:54 i686 unknown

Couldn't find info on how to get the "dash" part of the version number (looked in FAQ,
cygwin manual's TOC, and mailing list search), but I downloaded the most recent version
as of just under a month ago and installed the whole thing is one shot.  Please let me
know if more information is needed, and thanks for looking into this.

Fred

--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================

Re: cygwin 2.78.2.9: ftp doesn't connect

     To: cygwin at cygwin dot com 
     Subject: Re: cygwin 2.78.2.9: ftp doesn't connect 
     From: Corinna Vinschen <cygwin at cygwin dot com> 
     Date: Sat, 10 Nov 2001 11:32:54 +0100 
     References: <[email-masked]> 

On Sat, Nov 10, 2001 at 12:57:27AM -0500, Shing-Fat (Fred) Ma wrote:
> Hello,
> 
> I've installed cygwin 2.78.2.9 on my WinME machine,

That's the version number of the setup tool, not the version
number of Cygwin or inetutils.  The latest setup is version 
2.78.2.15, Cygwin is 1.3.4-4, inetutils is 1.3.2-15.  Which
are you using?

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/